API ReferenceSemantic CWT
Retrieve all Semantic CWT credential revocation lists
GET
Returns a list of all Semantic CWT credential revocation lists on the tenant.
This endpoint is intended for public consumption, and as such does not require authentication.
Analytics Events
CREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_STARTCREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_SUCCESSCREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_FAIL
Revocation lists retrieved
application/json- response
[index: integer]?curl -X GET "https://example.com/v2/credentials/compact-semantic/revocation-lists"[ { "nextCursor": "string", "data": [ { "id": "string", "issuer": "string", "url": "string" } ] }]How would you rate this page?
Retrieve Semantic CWT credential revocation status GET
Retrieve the revocation status of a Semantic CWT credential by providing its ID.
Retrieve Semantic CWT credential revocation list GET
Returns a Semantic CWT credential revocation list by providing its ID. This endpoint is intended for public consumption, and as such does not require authentication.